
#ifndef RUBYCONFIGWIDGET_H
#define RUBYCONFIGWIDGET_H

#include "rubyconfigwidgetbase.h"

class TQDomDocument;

class RubyConfigWidget : public RubyConfigWidgetBase
{
  Q_OBJECT
  
public:
  RubyConfigWidget(TQDomDocument &projectDom, TQWidget* parent = 0, const char* name = 0);

public slots:
  void accept();

protected:

protected slots:

private:
  TQDomDocument &dom;
};

#endif

